[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetCaretPos

Returns the caret position, in client coordinates.

## Declaration

Source position: winapih.inc line 115

`public function TWidgetSet.GetCaretPos(`
`var lpPoint: TPoint`
`):Boolean; virtual;`

## Arguments

`lpPoint` |  | Receives the coordinates.

## Function result

False on failure.